
$border:  rgb(39, 38, 38);
$bar:  #495057;

.progressive-bar {
  margin-top: 0.5rem;
  .label {
    font-size: 120%;
    font-family: 'Acme', sans-serif;
    font-variant: small-caps;
    font-weight: bold;
  }
  .bar-container {
    height: 22px;
    width: 100%;
    border: 2px solid $border;
    background-color: #333333;
    .bar {
      height: 18px;
      background-color: $bar;
      background-image: linear-gradient(135deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
      background-size: 1rem 1rem;
      transition: width 0.5s ease;
      animation: progress-bar-stripes 1s linear infinite;
      animation-direction: reverse;
    }
  }
}
